﻿span.workflow-instance, div.workflow-instance{
    text-align:left;
}

input[type="text"].preloading {
    background-image: url('/Content/Images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 24px 24px;
}


  .ui-autocomplete {
    max-height: 150px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    z-index:10;
 }
 
  ul#completed-steps li {
    color:#bed631;
    text-align:left;
    text-transform:uppercase;
    vertical-align:middle;
}

 ul#completed-steps li::before {
    content: "\f058";
    font-family: "FontAwesome";
    font-size: 30px;
    margin-right: 6px;
    vertical-align: middle;
}

 .invoice-line-items, .payment-plan-details, .payment-method-details, .payment-discount-code {
     border-radius: 25px;
     border: 2px solid #73AD21;
     padding: 20px;
     margin-top: 10px;
     margin-bottom: 10px;
 }

 @media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

 @media print
{
  table { page-break-after:auto }
  tr    { page-break-inside:avoid; page-break-after:auto }
  td    { page-break-inside:avoid; page-break-after:auto }
  thead { display:table-header-group }
  tfoot { display:table-footer-group }
}


